<template>
    <div>
        <div class="d-flex justify-content-center mt-3">
            <div class="d-flex flex-column">
                <h3>Schulbildung & Sprachkenntnisse</h3>
            </div>
        </div>

        <div class="container">
            <div class="border p-3">
                <h5>Schulbildung</h5>
                <ul>
                    <li>09 2015 - 07 2021 Johan-Rieder-Realschule</li>
                    <li>Abschluss: Mittlere Reife</li>
                    <li>Ab 09 2021 GBS Schulen München (Informationstechnischer Assistent)</li>
                </ul>

                <h5>Sprachkenntnisse</h5>
                <ul>
                    <li>Deutsch (Muttersprache)</li>
                    <li>Englisch (gut)</li>
                </ul>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'Education'
    }
</script>